@charset "utf-8";
/*
 * CSS common.css depoc.yoshi
 */

/*
 * ------- commonModule ---------------------
 */

/* clerfix */
.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size:0em; }
.clearfix { min-height: 1px; }
* html .clearfix { height: 1px; /*\*//*/ eight: auto; overflow: hidden; /**/ }

/* section */
.section:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.section { min-height: 1px; }
.section p{ text-align: justify; text-justify: distribute; }
.section dd{ text-align: justify; text-justify: distribute; }
* html .section { height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/ }

/* csshover */
a.csshover, a.csshover:hover { -webkit-transition: 0.7s; -moz-transition: 0.7s; -o-transition: 0.7s; transition: 0.7s; }
a.csshover img:hover { filter: alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }

/* textshadow */
.textshadowStyle { text-shadow: 1px 1px 3px #000; }

/* boxshadow */
.boxshadowStyle { -moz-box-shadow: inset 1px 1px 3px #000; -webkit-box-shadow: inset 1px 1px 3px #000; box-shadow: inset 1px 1px 3px #000; }

/* radius */
.radiusStyle { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }

/* transition */
.transitionStyle { -webkit-transition: 1.5s; -moz-transition: 1.5s; -o-transition: 1.5s; transition: 1.5s; }

/* alpha */
.alphaStyle { filter: alpha(opacity=25); -moz-opacity:0.25; opacity:0.25; }

/* bgalpha */
.bgalphaStyle { background-color:rgba(255,255,255,0.2); }

/* gradient */
.gradientStyle {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#000000')";
	background-image: -moz-linear-gradient(top, #ffffff, #000000);
	background-image: -ms-linear-gradient(top, #ffffff, #000000);
	background-image: -o-linear-gradient(top, #ffffff, #000000);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#000000));
	background-image: -webkit-linear-gradient(top, #ffffff, #000000);
	background-image: linear-gradient(top, #ffffff, #000000);
}

/* clearboth */
.clearboth { clear:both; }

/* inlineBlock */
.inlineBlock { display: inline-block; *display: inline; *zoom: 1; }

/* boxSize */
.boxSize { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }





/*
 * ------- privateInitSetteing ---------------------
 */

/* img */
img { max-width:100%; height: auto; font-size: 0; line-height: 0; }
.ie8 img { width:auto; }

/* table */
table { width:100%; }
table th, table td { text-align: left; vertical-align: middle; list-style: none; }

/* table */
li, ol, ul, dl, dt, dd { list-style-type : none; padding: 0; margin: 0; list-style: none; }

input { line-height:100%; }


.wysiwyg strong{ font-weight: bold; }
.wysiwyg .alignright{ float: right; margin: 0 0 10px 10px;}
.wysiwyg .alignleft{ float: left; margin: 0 10px 10px 0;}
.wysiwyg .aligncenter{ display: block; margin: 10px auto;}
.wysiwyg .wp-caption-text{ font-size: 0.85em; }


/*
 * ------- commonSetteing ---------------------
 */
.hover { cursor: pointer; }

/* LinkSetting */
a:link,
a:visited { color:#505050;}
a:hover,
a:active { color:#4a81bd; }

/* imgFloat */
img.left { float: left; margin-right: 30px; margin-bottom: 15px; _position: relative; _zoom:1; }
img.right { float: right; margin-left: 30px; margin-bottom: 15px; _position: relative; _zoom:1; }

/* txt center */
.tc { text-align: center!important; }
.txtSmall{ font-size: 0.85em!important;}


/* incnt */
.incnt:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.incnt { min-height: 1px; margin: 0 auto; width: 960px; position: relative; }

/* inbox */
.inbox:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.inbox { min-height: 1px; }

/* imgStyle */
img.imgStyle { font-size: 0; line-height: 0; }

/* table */
table th, table td { text-align: left; vertical-align: middle; }

/* form */
form input[type="text"] { width: 100%; height: 30px; line-height: 1; }
form textarea { width: 100%; height: 100px; }
form p.ermsg { color: #cb1c24; }

/* li-ol indext */
ul.indext li, ol.indext li { padding-left: 1em; text-indent: -1em; }

/* li caution */
ul.caution li { padding-left: 1em; text-indent: -1em; }
ul.caution li:before { content:"※"; }

/* li center */
ul.center { position: relative; left: 50%; float: left; }
ul.center li { position: relative; left: -50%; float: left; }
@media screen and (max-width: 640px) {
	ul.center { position: static; left: auto; float: none; }
	ul.center li { position: static; left: auto; float: none; }
}

/* packs slides */
ul.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
ul.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
ul.rslides li:first-child { position: relative; display: block; float: left; }
ul.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }

/* cnt floaf */
.cnt_left:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.cnt_left { min-height: 1px; float: left; }
.cnt_right:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.cnt_right { min-height: 1px; float: right; }









/*
 * ------- privateCommonSetteing for this site ---------------------
 */
section:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size:0em; }
section { min-height: 1px; }

.section { padding-bottom: 60px; }

/* incnt */
.incnt { width: 960px; }
@media screen and (max-width: 959px) {
	.incnt { margin: 0 3%; width: 94%; }
}

/* li caution */
ul.caution { margin-bottom: 10px; font-size: 0.9em; }

/* li center */
ul.center li { background: url(../img/common/ico_arrow.png) no-repeat left center; padding-left: 8px; padding-right: 20px; }

/* table list */
table.likelist {  }
table.likelist th, table.likelist td { padding: 15px; border: 1px solid #ccc; }
table.likelist th { background: #f3f3f3; }
@media screen and (max-width: 640px) {
	table.likelist thead { display: none; }
	table.likelist tr { display: block; }
	table.likelist th, table.likelist td { padding: 0px!important; border: none!important; display: list-item; background: none!important; text-align: left!important; width: auto; }
	table.likelist th { font-size: 1.1em; font-weight: bold; }
	table.likelist tr td:last-child { margin-bottom: 10px; }
}

/* cnt floaf responsitive */
.clmfit { }
@media screen and (max-width: 767px) {
	.clmfit .cnt_left, .clmfit .cnt_right { width: 96%!important; float: none!important; margin-bottom: 20px; padding: 2%!important; }
}

/* display adjust */
.tabletblock, .tabletonlyblock, .spblock, .sponlyblock, .narrowblock  { display: none; }
.tablethide, .sphide, .narrowhide { display: block; }
@media screen and (max-width: 959px) {
	.tabletblock, .tabletonlyblock  { display: block; }
	.tablethide { display: none; }
}
@media screen and (max-width: 640px) {
	.spblock, .sponlyblock { display: block; }
	.tabletonlyblock, .sphide { display: none; }
}
@media screen and (max-width: 480px) {
	.narrowblock { display: block; }
	.sponlyblock, .narrowhide { display: none; }
}

/* imghover imgwrap scaledown scaleup */
.imgwrap { overflow: hidden; }
.imgwrap img { max-width: none; width: 100%; cursor: pointer; }
.imgwrap img.scaledown {
	-moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;
	-moz-transform: scale( 1.05 ); -webkit-transform: scale( 1.05 ); -o-transform: scale( 1.05 ); -ms-transform: scale( 1.05 ); transform: scale( 1.05 );
}
.imgwrap img.scaledown:hover { -webkit-filter: opacity(0.7); opacity:0.7; -moz-transform: scale( 1.00 ); -webkit-transform: scale( 1.00 ); -o-transform: scale( 1.00 ); -ms-transform: scale( 1.00 ); transform: scale( 1.00 ); }
.imgwrap img.scaleup { -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.imgwrap img.scaleup:hover { -webkit-filter: opacity(0.7); opacity:0.7; -moz-transform: scale( 1.05 ); -webkit-transform: scale( 1.05 ); -o-transform: scale( 1.05 ); -ms-transform: scale( 1.05 ); transform: scale( 1.05 ); }




/* color */
.officialblue { color: #4a81bd; }


.link_style02{ color: #FF7BAC!important; }
.link_style02:hover{ color: #FFA9CC!important; }

/* title */
.title { background: url(../img/common/pt_1.png); height: 45px; line-height: 45px; padding-left: 15px; margin-bottom: 30px; }
.title span { border-left: 4px solid #3472b5; padding-left: 15px; }


#mainv { width:960px; height:120px; margin:0 auto; background:url(../img/common/bg_mainv.jpg) no-repeat;}
h2.main_title{ text-align:center; padding-top:45px;}
#map img { max-width: none; }

@media screen and (max-width: 959px) {
	#mainv { width: 100%; height: 100px; background:url(../img/common/bg_mainv.jpg) no-repeat; background-size: 110% 100px; background-position: center center; margin: 0; }
	#mainv .incnt { width: 100%; margin: 0; }
	#index #mainv { width: 100%; height: auto; margin: 0; }
	#index #mainv .incnt { width: 94%; margin: 0 3%; }
	h2.main_title { padding-top:38px; }
	h2.main_title img { height: 18px; }
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 640px) {
	#mainv { margin: 0 0 5px; }
	#index #mainv .incnt { width: 100%; margin: 0; }
	h2.main_title { padding-top:40px; }
	h2.main_title img { height: 13px; }
	h2.title { height: 40px; line-height: 40px; padding-left: 15px; margin-bottom: 20px; }
	h2.title img { height: 18px; }
}
@media screen and (max-width: 480px) {

}















/* margin */
.mt0 { margin-top: 0px!important; }
.mt5 { margin-top: 5px!important; }
.mt10 { margin-top: 10px!important; }
.mt15 { margin-top: 15px!important; }
.mt20 { margin-top: 20px!important; }
.mt25 { margin-top: 25px!important; }
.mt30 { margin-top: 30px!important; }
.mt40 { margin-top: 40px!important; }
.mt50 { margin-top: 50px!important; }
.mt60 { margin-top: 60px!important; }
.mt70 { margin-top: 70px!important; }
.mt80 { margin-top: 80px!important; }
.mt90 { margin-top: 90px!important; }
.mt100 { margin-top: 100px!important; }
.mb0 { margin-bottom: 0px!important; }
.mb5 { margin-bottom: 5px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb25 { margin-bottom: 25px!important; }
.mb30 { margin-bottom: 30px!important; }
.mb40 { margin-bottom: 40px!important; }
.mb50 { margin-bottom: 50px!important; }
.mb60 { margin-bottom: 60px!important; }
.mb70 { margin-bottom: 70px!important; }
.mb80 { margin-bottom: 80px!important; }
.mb90 { margin-bottom: 90px!important; }
.mb100 { margin-bottom: 100px!important; }
.ml0 { margin-left: 0px!important; }
.ml5 { margin-left: 5px!important; }
.ml10 { margin-left: 10px!important; }
.ml15 { margin-left: 15px!important; }
.ml20 { margin-left: 20px!important; }
.ml25 { margin-left: 25px!important; }
.ml30 { margin-left: 30px!important; }
.ml40 { margin-left: 40px!important; }
.ml50 { margin-left: 50px!important; }
.mr0 { margin-right: 0px!important; }
.mr5 { margin-right: 5px!important; }
.mr10 { margin-right: 10px!important; }
.mr15 { margin-right: 15px!important; }
.mr20 { margin-right: 20px!important; }
.mr25 { margin-right: 25px!important; }
.mr30 { margin-right: 30px!important; }
.mr40 { margin-right: 40px!important; }
.mr50 { margin-right: 50px!important; }